html {
    scroll-behavior: smooth;
}

body{
    overflow:hidden;
}
.particles-effect {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* z-index: 1; */
    opacity: 0.2;
}
#myForm {
    position: relative;
    z-index: 22;
    background: none;
}

/* fallback */
@font-face {
    font-family: "Material Symbols Outlined";
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v179/kJF1BvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oDMzByHX9rA6RzaxHMPdY43zj-jCxv3fzvRNU22ZXGJpEpjC_1v-p_4MrImHCIJIZrDCvHOej.woff2)
        format("woff2");
}

.material-symbols-outlined {
    font-family: "Material Symbols Outlined";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;

    -webkit-font-smoothing: antialiased;
}
html {
    scroll-behavior: smooth;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.preLoader {
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    overflow: hidden;
    z-index: 999;
}

.postLoader {
    background-color: #1b5577;
}

.postLoader {
    width: 100%;
}
section img {
    width: 70px;
    position: relative;
}

.main-div {
    display: flex;
    justify-content: space-between;
}

.seven-headers {
    font-size: 1.5rem;
    text-transform: uppercase;
}

#slider::-webkit-scrollbar {
    display: none;
}

#slider {
    padding: 30%;
    margin: auto;
    position: relative;
    width: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}

#slider::before,
#slider::after {
    background: linear-gradient(
        to right,
        rgb(68, 68, 68) 0%,
        rgba(83, 83, 83, 0) 100%
    );
    content: "";
    height: 100%;
    position: absolute;
    width: 15%;
    z-index: 2;
}

#slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

#slider::before {
    left: 0;
    top: 0;
}

#slideTrack {
    display: flex;
    width: calc(250px * 15);
    animation-direction: alternate;
    animation-timing-function: linear;
}

#slideTrack div {
    position: relative;
    width: 100%;
    padding: 15px;
    display: flex;
    align-items: center;
    perspective: 100px;
}

.iframe {
    display: none;
    width: 100%;
    height: 14vw;
    transition: transform 1s;
}

@keyframes slide {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 12));
    }
}

.img {
    position: absolute;
    width: 90%;
    transition: all 2s;
}

#slideTrack div:hover .img {
    transform: translateY(-200px);
}

.icon2 {
    position: relative;
    top: 37px;
    left: 5px;
}
.form-control:focus,
        .inputfield:focus {
            box-shadow: none;
            outline: none;
            border: 2px solid #ced4da;
        }
        #message:focus{
            border-left: 2px solid #ced4da;

        }

        .input-group:focus-within {
            border-bottom: 2px solid #1b5577 !important;
        }


.background3 {
    background: #1a5577;
}
.btnCustom {
    z-index: 1;
    font-size: 17px;
    background: transparent;
    border: none;
    padding: 1em 1.5em;
    color: #ffedd3;
    text-transform: uppercase;
    position: relative;
    transition: 0.5s ease;
    cursor: pointer;
}

.btnCustom::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background-color: #ffc506;
    transition: 0.5s ease;
}

.btnCustom:hover {
    color: #1e1e2b;
    transition-delay: 0.5s;
}

.btnCustom:hover::before {
    width: 100%;
}

.btnCustom::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    background-color: #ffc506;
    transition: 0.4s ease;
    z-index: -1;
}

.btnCustom:hover::after {
    height: 100%;
    transition-delay: 0.4s;
    color: aliceblue;
}
.margin {
    margin-top: 30px;
}
.initials {
    font-size: 8rem;
    color: white;
    line-height: 1;
    font-weight: 600;
}
.customHeads {
    position: relative;
    z-index: 2;
}
#youtube {
    width: 80vw;
    margin: auto;
    flex-wrap: wrap;
    margin: auto;
    display: flex;
    gap: 20px;
}
.slide2 {
    position: relative;
    z-index: 20;
    width: 30%;
    height: 15vw;
    margin: 10px 0;
    transition: transform 0.6s;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.f2 {
    background-image: url(https://i.ytimg.com/vi/CBQnU2H8x3Y/hqdefault.jpg?sqp=-oaymwEcCNACELwBSFXyq4qpAw4IARUAAIhCGAFwAcABBg==&rs=AOn4CLCJ3TlvHqo6SmpCx5tovoTSHnGOoA);
}
.f3 {
    background-image: url(https://i.ytimg.com/vi/Q0md_lMS47A/hqdefault.jpg?sqp=-oaymwEcCNACELwBSFXyq4qpAw4IARUAAIhCGAFwAcABBg==&rs=AOn4CLD2wc-NcjmfSLXtTux43OomOVR-tg);
}
.f4 {
    background-image: url(https://i.ytimg.com/vi/N1tVDh6leQo/hqdefault.jpg?sqp=-oaymwEcCNACELwBSFXyq4qpAw4IARUAAIhCGAFwAcABBg==&rs=AOn4CLAoQCry5l05TFhDwbWkeAIqhopcAQ);
}
.f5 {
    background-image: url(https://i.ytimg.com/vi/OdvlNl_L-6U/hqdefault.jpg?sqp=-oaymwEcCNACELwBSFXyq4qpAw4IARUAAIhCGAFwAcABBg==&rs=AOn4CLCqi0xEbbjwbEynf9CCtEwfud6vfQ);
}
.f6 {
    background-image: url(https://i.ytimg.com/vi/CUy9e-cg-j0/hqdefault.jpg?sqp=-oaymwEcCNACELwBSFXyq4qpAw4IARUAAIhCGAFwAcABBg==&rs=AOn4CLDMOT5Bmwp-dkI5rws7dv7D66C4iQ);
}

.slide2 div {
    display: none;
    padding: 70% 5% 0;
}
h5 {
    font-size: 1vw;
    color: white;
    margin: 0;
    padding-top: 0.5vw;
}
h4 {
    font-size: 1vw;
    color: grey;
    margin: 0;
    padding-top: 0.5vw;
}
.youtubeDesc {
    font-size: 0.8vw;
    color: whitesmoke;
    margin: 0;
    padding-top: 0.3vw;
}
.slide2:hover {
    transform: scale(1.1);
    z-index: 23;
}
.slide2:hover > div {
    display: block;
    box-shadow: 1px 1px 10px black, -1px -1px 10px black;
    background-image: linear-gradient(
        180deg,
        #ffffff00,
        #ffffff00,
        #ffffff00,
        #1b2530,
        #1b2530,
        #1b2530,
        #1b2530,
        #1b2530
    );
}
.slide2:hover > .iframe {
    position: absolute;
    display: block;
}
.slide2 div:hover {
    box-shadow: 1px 1px 10px black, -1px -1px 10px black;
    background-image: linear-gradient(
        180deg,
        #ffffff00,
        #ffffff00,
        #ffffff00,
        #1b2530,
        #1b2530,
        #1b2530,
        #1b2530,
        #1b2530
    );
}

#loadMore {
    position: relative;
    z-index: 22;
}
.slide2 {
    z-index: 20;
}
.typing_text-heading {
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.9rem;
}

/* .section-typing_text {
    margin-bottom: 30vh;
  } */

.typing_text-heading {
    padding: 2rem;
    width: 100%;
    /* max-height: none !important; */
    height: 100vh;
    height: auto;
}
.typing_text {
    margin: auto;
    font-size: 1.2rem;
    line-height: 1.9rem;
    display: block;
    width: 53vw;
    text-align: justify;
}
.section-typing_text {
    color: white;
}
.section-typing_text .cursor {
    animation: cursorBlink 0.5s alternate infinite;
}

@keyframes cursorBlink {
    from {
        opacity: 0;
    }
    to {
        opacity: 100%;
    }
}

.section {
    height: 100vh;
    padding: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5rem;
}

.displays {
    padding: 45px 66px 66px 90px;
}

.custom3 div {
    width: 50%;
}

.contactSection {
    display: flex;
    padding: 50px;
    margin: auto;
    width: 100%;
}

.locationSection {
    flex-grow: 1;
    background-color: #1b5577;
    align-items: center;
    padding: 20px;
    width: 50%;
}

.locationSection div {
    background-color: #fff;
    box-shadow: 2px 2px 2px #e3e3e3;
    margin: auto;
    width: 80%;
    transition: 0.4s all ease-in-out;
    z-index: 22;
    position: relative;
    top: 0;
}
.locationSection iframe {
    width: 100%;
    height: 30vh;
}
.locationSection img {
    border: 1px solid #ddd;
    border-radius: 25px;
    padding: 6px;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.locationSection div:hover {
    top: -10px;
    box-shadow: 11px 11px 22px #172630;
}

.formSection {
    width: 50%;
}

@media (max-width: 768px) {
    .imgs{
        padding:17px 10px;
    }
    .contactSection {
        width: 100%;
        display: block;
        padding: 50px;
    }
    .formSection,
    .locationSection {
        width: 100%;
    }
}

.up {
    width: 100%;
    position: relative;
    transform: translateY(0px);
    overflow: hidden;
    display: flex;
    height: 50vh;
    align-items: flex-end;
    justify-content: center;
    background-color: rgb(46, 45, 45);
}
.up img {
    height: 120px;
    object-fit: cover;
    display: block;
    width: 50vw;
    bottom: -60px;
    position: absolute;
}
.down {
    height: 50vh;
    display: flex;
    position: relative;
    background-color: rgb(46, 45, 45);
    overflow: hidden;
    width: 100%;
    align-items: flex-start;
    justify-content: center;
}
.down img {
    height: 120px;
    object-fit: cover;
    position: absolute;
    width: 50vw;
    top: -60px;
}
#fixed div {
    display: flex;
    align-items: center;
    justify-content: center;

}
@media (max-width: 500px) {
    .fixing img {
        height: 4vh !important;
        width: 7vw;
        padding: 0 !important;
    }

    .typing_text {
        font-size: 1rem;
        line-height: 1.5rem;
        width: 100%;
    }

    .slide2 {
        width: 90%;
        height: 40vw;
    }

    .iframe {
        height: 40vw;
    }

    #youtube {
        justify-content: center;
    }

    .sections section {
        width: 90%;
        margin: auto;
    }

    .initials {
        font-size: 5rem;
    }

    .seven-headers {
        font-size: 1rem !important;
    }

    .glass {
        width: 100%;
    }

    .sect {
        flex-direction: column-reverse;
    }

    .fixed-content {
        width: 0;
    }

    .content p {
        padding: 20px !important;
    }
}

@media (min-width: 501px) and (max-width: 768px) {
    .fixed-content {
        width: 0;
    }

    .content p {
        padding: 20px;
    }

    .slide2 {
        width: 47%;
        height: 20vw;
    }

    .iframe {
        height: 20vw;
    }

    .sections section:nth-child(2n) {
        flex-direction: column-reverse;
    }
    .glass {
        padding: 2rem !important;
        width: 100%;
    }

    .px-5 {
        padding: 0 !important;
    }

    .glass p {
        margin: 0;
        line-height: 1;
    }
}

html {
    scroll-behavior: smooth;
}

.content {
    margin-top: 20px;
    background-repeat: no-repeat;
    background-position: center;
    line-height: 1.9rem;
}
.sections {
    width: 100%;
    margin: auto;
}

.sections section {
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: justify;
    margin-top: 10px !important;
}

section img {
    width: 70px;
    position: relative;
}

.content {
    color: #fff;
}

.main-div {
    display: flex;
    justify-content: space-between;
}

.fixed-content {
    position: sticky;
    right: 0;
    display:flex;
    flex-direction:column;
    top: 0;
    justify-content:center;
    z-index: 2;
    height: 100vh;
    transition: height 0.3s ease;
    overflow: hidden;
}
#fixed{
    transition: all 0.3s ease;
}
#fixed img {
    display: block;
    text-align: center;
    height: 9vh;
    padding: 15px 10px;
    transition: transform 0.5s;
}

.main-div {
    background: #1b5577;
    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.circle {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    background: white;
    animation: ripple 15s infinite;
    box-shadow: 0px 0px 1px 0px #1b5577;
}

.small {
    width: 20vw;
    height: 20vh;
    left: -8vw;
    top: -2vh;
}

.medium {
    width: 200px;
    height: 200px;
    left: -90px;
    top: -90px;
}

.large {
    width: 350px;
    height: 350px;
    left: -140px;
    top: -140px;
}

.shade1 {
    opacity: 0.4;
}

.shade2 {
    opacity: 0.3;
}

.shade3 {
    opacity: 0.2;
}

@keyframes ripple {
    0% {
        transform: scale(0.8);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(0.8);
    }
}

.ripple-background {
    z-index: 1;
    position: fixed;
}

.seven-headers {
    color: white;
    font-size: 1.5rem;
}

#slider::-webkit-scrollbar {
    display: none;
}

#slider {
    padding: 30%;
    margin: auto;
    position: relative;
    width: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}

#slider::before,
#slider::after {
    background: linear-gradient(
        to right,
        rgb(68, 68, 68) 0%,
        rgba(83, 83, 83, 0) 100%
    );
    content: "";
    height: 100%;
    position: absolute;
    width: 15%;
    z-index: 2;
}

#slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

#slider::before {
    left: 0;
    top: 0;
}

#slideTrack {
    display: flex;
    width: calc(250px * 15);
    animation-direction: alternate;
    animation-timing-function: linear;
}

#slideTrack div {
    position: relative;
    width: 100%;
    padding: 15px;
    display: flex;
    align-items: center;
    perspective: 100px;
}

.iframe {
    width: 100%;
    transition: transform 1s;
}

.iframe:hover {
    transform: translateZ(20px);
}

@keyframes slide {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 12));
    }
}

.img {
    position: absolute;
    width: 90%;
    transition: all 2s;
}

#slideTrack div:hover .img {
    transform: translateY(-200px);
}

.icon2 {
    position: relative;
    top: 45px;
    left: 15px;
    margin-bottom: -45px;
}

.inputfield {
    padding: 10px;  
}

.form-control:focus,
.inputfield:focus {
    box-shadow: none;
    outline: none;
    border: 2px solid #ced4da;
    border-left: 0;
}
#message:focus {
    border-left: 2px solid #ced4da;
}

.input-group:focus-within {
    border-bottom: 2px solid #1b5577 !important;
}

.background3 {
    background: #1a5577;
}

.btnCustom {
    z-index: 1;
    font-size: 17px;
    background: transparent;
    border: none;
    padding: 1em 1.5em;
    color: #ffedd3;
    text-transform: uppercase;
    position: relative;
    transition: 0.5s ease;
    cursor: pointer;
}

.btnCustom::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background-color: #ffc506;
    transition: 0.5s ease;
}

.btnCustom:hover {
    color: #1e1e2b;
    transition-delay: 0.5s;
}

.btnCustom:hover::before {
    width: 100%;
}

.btnCustom::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    background-color: #ffc506;
    transition: 0.4s ease;
    z-index: -1;
}

.btnCustom:hover::after {
    height: 100%;
    transition-delay: 0.4s;
    color: aliceblue;
}

.margin {
    margin-top: 30px;
}

.glass {
    background: rgba(255, 255, 255, 0.15);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    width: 80%;
    margin: auto;
}

#coming {
    position: relative;
    padding: 2vw 0;
    top: 0;
}

.bg-img {
    display: none;
}

.contents {
    display: none;
}


@media (min-width: 768px) {
    .sign{
        padding:12px 10px;
    }
    .customHeads {
        background: #1a5577;
    }
    .typing_text-heading {
        height: 70vh;
    }
    #fixed img {
        height: 5vw;
        max-height: 5vw;
        padding: 10px;
    }

    .sections section:nth-child(2n) {
        flex-direction: row;
    }

    .contents {
        display: block;
    }

    .bg-img {
        display: block;
        width: 100%;
        position: absolute;
        height: 100%;
    }

    .main-div {
        flex-direction: column;
    }

    .fixed-content {
        bottom: 0;
        flex-direction:row;
        display: flex;
        height: auto ;
        background-color: #1b5577;
        transition: width 0.5s ease;
        margin: auto;
        background-position: center 50vh;
    }

    .seven-headers {
        font-size: 2rem;
    }

    .sections {
        width: 100%;
    }

    .sections section {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin: auto;
        width: 80%;
        text-align: justify;
    }

    .content {
        width: 50%;
        font-size: 1.2rem;
        background-repeat: no-repeat;
        background-position: center;
        line-height: 1.9rem;
        background-size: 80%;
    }

    section img {
        width: 120px;
    }

    .glass {
        margin: 2rem 10vw;
        padding: 3rem 0rem;
        width: 45%;
    }

    #coming {
        clip-path: polygon(0 0, 64% 0, 54% 100%, 0% 100%);
    }
}

#txt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    font-family: sans-serif;
    letter-spacing: 3.5px;
    font-size: 3.5rem;
    font-weight: 700;
    position: relative;
    transform-style: preserve-3d;
    perspective: 100px;
    -webkit-transform-style: preserve-3d;
    -webkit-perspective: 100px;
}

#txt > b {
    box-shadow: 0 0.4rem 0.3rem -0.3rem #aaa;
    color: #979c9f;
    background: linear-gradient(#aaf, #acf, #afc);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transform-origin: bottom;
    /* transform:rotateX(-85deg); */
    -webkit-transform-origin: bottom;
    /* -webkit-transform:rotateX(-85deg); */
    animation: getUp 7s;
}

#txt > b:nth-child(2) {
    animation-delay: 0.25s;
}

#txt > b:nth-child(3) {
    animation-delay: 0.5s;
}

#txt > b:nth-child(4) {
    animation-delay: 0.75s;
}

#txt > b:nth-child(5) {
    animation-delay: 1s;
}

#txt > b:nth-child(6) {
    animation-delay: 1.25s;
}

#txt > b:nth-child(7) {
    animation-delay: 1.5s;
}

#txt > b:nth-child(8) {
    animation-delay: 1.75s;
}

@keyframes getUp {
    0%,
    10%,
    50% {
        transform: rotateX(-35deg);
    }

    100% {
        transform: rotateX(0);
    }
}

#linesvg {
    width: 90%;
    position: absolute;
    margin: auto;
    top: 30vh;
    left: 9vw;
}

.nav {
    box-shadow: 0 0 10px rgba(0 0 0 / 20%);
    width: 100%;
    height: auto;
    opacity: 1;
    background: #1b5577;
    position: sticky;
    top: 0;
    z-index: 25;
}

.nav img {
    margin: auto;
    width: 320px;
    height: 100px;
    object-fit: cover;
}

#vision {
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content p {
    background-color: rgb(37 101 139 / 80%);
    font-weight: 500;
    padding: 50px;
    border-radius: 20px;
}

.line {
    position: relative;
    top: 0;
    height: 1px;
    width: 90%;
    left: 0;
    border: 1px dashed #fff;
    display: block;
}

.line::before {
    content: "";
    width: 1px;
    height: 45vh;
    border: 1px dashed #fff;
    top: -45vh;
    position: relative;
    right: 0;
    transform: rotate(-180deg);
    display: block;
}

.line::after {
    content: "";
    position: relative;
    width: 1px;
    height: 45vh;
    text-align: right;
    border: 1px dashed #fff;
    top: -45vh;
    left: 100%;
    display: block;
}
.fixing {
    position: fixed !important;
    margin: 0 auto;
    left: 0;
    height: 30vh;
    transition: all 1s ease-in-out;
    width: 100% !important;
    display: flex;
    flex-direction:row;
    top: 0;
    align-items: center;
    justify-content: center;
}
.fixing2::before {
    content: "";
    background-image: url(../../images/coming-soon2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 80%;
    height: 100%;
    position: absolute;
    opacity: 0.3;
}
.fixing3 {
    position: fixed !important;
    flex-direction:row;
    margin: 0 auto;
    left: 0;
    height: 10vh !important;
    transition: all 1s ease-in-out;
    width: 100% !important;
    display: flex;
    top: 0;
    z-index: 99;
    align-items: center;
    justify-content: center;
    background-color: #1b5577;
}
.coming-img {
    position: sticky;
    top: 38vh;
    opacity: 0.3;
    width: 100%;
}
.submitBtn {
    background: #1b5577 !important;
    padding: 12px;
}
.input-group span{
    position: absolute;
    top: 5px;
    border: none;
    z-index: 200!important;
}
.inputfield {
    padding:10px 10px 10px 40px;
}
.input-group{
    border-radius: 10px;
}


.bounce {
    animation-name: bounce;
    animation-duration: 0.5s;
    animation-delay: 0.25s;
  }
  @keyframes bounce {
    0% {
      transform: translateX(0px);
      timing-function: ease-in;
    }
    37% {
      transform: translateX(5px);
      timing-function: ease-out;
    }
    55% {
      transform: translateX(-5px);
      timing-function: ease-in;
    }
    73% {
      transform: translateX(4px);
      timing-function: ease-out;
    }
    82% {
      transform: translateX(-4px);
      timing-function: ease-in;
    }
    91% {
      transform: translateX(2px);
      timing-function: ease-out;
    }
    96% {
      transform: translateX(-2px);
      timing-function: ease-in;
    }
    100% {
      transform: translateX(0px);
      timing-function: ease-in;
    }
  }
@media (max-width: 768px) {
    .line {
        display: none;
    }

    #H1,
    #T1,
    #H2,
    #T2 {
        flex-direction: column-reverse !important;
    }

    .contactSection {
        padding: 0;
    }

    .locationSection div {
        width: 90%;
    }

    .formSection form {
        padding: 1rem !important;
    }
    
    .sign{
    padding:14px 10px !important;
}
}
.gif {
    min-width: 40px;
    max-width: 60px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: aliceblue;
    text-align: center;
    border-radius: 50%;
    margin-left: 30px;
}